html {
	 overflow-x: hidden;
}

body {
	background-color: #000;
 	font-family: sans-serif;
 	background-image: url("../../../assets/img/gif_2.gif");
    background-size: cover;
  font-family: sans-serif;
  font-size: 25px;
  color:#fff;

    padding:0;
    margin:0;
}

.container_nav {
  position: fixed;
 width: 100%;
  margin: auto;
  z-index: 300;
}

.topnav {
  overflow: hidden;
  background-color: rgba(0,0,0,0.7);
  position: relative;
    padding: 20px;
  border-bottom: 2px solid #43AC45;
}

.topnav:hover {
  border-bottom: 2px dashed #fff;
  background-color: rgba(0,0,0);
}

.topnav2 {

}

.topnav #myLinks {
  display: none;
}

.topnav a {
  float: left;
  padding: 0px 5px;
  text-decoration: none;
  font-size: 17px;
  transition: 0.17s
  margin: 20px;
}

.topnav a.icon {
  float: right;
}

.topnav a:hover {
  transform: scale(1.15);
}

ul {
  list-style-type: none;
  padding-top: 6px;
  overflow: hidden;
  padding-right: 50px;
  display: block;

}

li {
  position: relative;
  padding-right: 2vw;
  padding-left: 8vw;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  float: right;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 20px 30px;
  text-decoration: none;
}

li a:hover {
  color:#fff;
}

.active {
  color: #43AC45;
   cursor: pointer;
   font-size: 17px;
   display:block;
}
.active:hover {
  color: #D33200;
}

.active p {
  font-size: 17px;
}

.notactive {
  color: #fff;
}

.container_all {
  padding-left:20vw;
  padding-right:20vw; 
  padding-bottom:20vw; 
  padding-top:10vw; 
  display: flex;
 flex-flow: wrap;
 justify-content: center;
 margin-left: auto;
    margin-right: auto;
}


.top_bar {
	padding-top: 40px;
	margin-left: auto;
	margin-right: auto;
	height:10px;
	width:auto;
	z-index: 5;
	position: absolute;
	width:100vw;
  z-index: -5;

}

.element_a {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.menu_page {
  max-width: 80vw;
  background-color: #000;
  color:#fff;
  z-index: 20;
  position: relative;
  border: 2px solid white;
  border-color: #fff;
  display: block;
   transition: 0.17s ease;
   padding:40px;
}

.menu_page:hover {
    transform: scale(1.05);
      box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.2), 0 15px 50px 0 rgba(0, 0, 0, 0.19);
}

.page {

}

button {
  padding: 0;
  border: none;
  background: none;
  outline:none;
}
p {
  line-height: 35px;
}

h1 {
  padding-top: 10px;
  color:#43AC45;
  font-size: 65px;
  font-weight: bold;
  padding-bottom: 25px;
  display: inline-block;
}

h1:hover {
  text-decoration: underline;
}

body.is-special .active{
  color:#D33200;
}

body.is-special .active:hover{
  color:#43AC45;
}

body.is-special {
  background-image: url("../../../assets/img/gif_7.gif");
}



/*Responsiveness-Text*/
@media screen and (max-width:1200px) {

.menu_page:hover {
    transform: scale(1.0);
  }

}

@media screen and (max-width:1000px) {

  .menu_container .menu_page .page p {
    font-size: 2.5vw;
    line-height: 3.2vw;
  }
  .menu_page {
    padding-top:2.5vw;
  }
}

@media screen and (max-width:920px) {

  li {
  padding-left:1vw;
  padding-right:4vw;
}
}

@media screen and (max-width:720px) {

  .menu_container .menu_page .page h1 {
    font-size: 8vw;
    padding-top:0px;
  }
  .menu_container {
    padding-top:10vw;
  }
    li {
  padding-left:1vw;
  padding-right:2vw;
}
    ul {
  padding-right:2vw;
}
}

@media screen and (max-width:650px) {

  .menu_container .menu_page .page h1 {
    font-size: 7vw;
    padding-top: 10px;
  }
  .menu_container .menu_page .page p {
    line-height: 3.8vw;
    font-size: 3vw;
  }
  .menu_page {
    min-width: 80vw;
  }
 

}

@media screen and (max-width:560px) {

ul li {
  font-size: 10px;
   padding-left:0vw;
  padding-right:0vw;
}

}
/*Responsiveness-Text*/